class CreateZamestnancis < ActiveRecord::Migration
  def change
    create_table(:zamestnanci, :primary_key => 'ID_Zam') do |t|
      t.integer :ID_Zam, :null  => false
      t.string :Meno
      t.string :Priezvisko
      t.string :Titul
      t.string :Fotka
      t.string :Rodne_Cislo
      t.string :Ulica
      t.string :Mesto
      t.string :PSC
      t.string :Stat
      t.string :Telefon
      t.string :Email
      t.string :Cislo_Bank_Uctu
      t.string :Login_IS_Ucet
      t.string :Heslo_IS_Ucet
      t.string :Sol_Heslo

      t.timestamps
    end
  end
end
